<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000029331311</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2014/8/4/FVJX1313602L/jo/article_67</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2014/8/4/2014-873/jo/article_67</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/29/33/13/JORFARTI000029331311.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>67</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000029330832" date_publi="2014-08-05" date_signature="2014-08-04" nature="LOI" nor="FVJX1313602L" num="2014-873" num_parution_jo="0179">
<TITRE_TXT c_titre_court="LOI n° 2014-873 du 4 août 2014" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000029330832">LOI n° 2014-873 du 4 août 2014 pour l'égalité réelle entre les femmes et les hommes (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2014-873 du 4 août 2014" debut="2014-08-06" fin="2999-01-01" id_txt="LEGITEXT000029333373">LOI n° 2014-873 du 4 août 2014 pour l'égalité réelle entre les femmes et les hommes (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000029330838">Titre V : DISPOSITIONS VISANT À METTRE EN ŒUVRE L'OBJECTIF CONSTITUTIONNEL DE PARITÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000029331050">Chapitre III : Dispositions relatives à l'égal accès des femmes et des hommes aux responsabilités professionnelles et sportives</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2014-08-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029333476" num="67" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000029331311" num="67" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-Le second alinéa du I de l'article 5 de la loi n° 2011-103 du 27 janvier 2011 relative à la représentation équilibrée des femmes et des hommes au sein des conseils d'administration et de surveillance et à l'égalité professionnelle est ainsi rédigé : <br/>« Le premier des trois exercices consécutifs prévus au premier alinéa des articles L. 225-18-1, L. 225-69-1 et L. 226-4-1 du code de commerce s'entend à compter du 1er janvier de la troisième année suivant l'année de publication de la présente loi. » <br/>II.-A la première phrase du premier alinéa des articles L. 225-18-1, L. 225-69-1 et L. 226-4-1 du code de commerce, les mots : « cinq cents » sont remplacés par les mots : « deux cent cinquante ». <br/>III.-Le II entre en vigueur à compter du 1er janvier 2020. Pour l'application du premier alinéa des articles L. 225-18-1, L. 225-69-1 et L. 226-4-1 du code de commerce aux sociétés de deux cent cinquante à quatre cent quatre-vingt-dix-neuf salariés permanents, le premier des trois exercices consécutifs prévus au même premier alinéa s'entend à compter du 1er janvier 2017.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>




</LIENS>
</ARTICLE>
